@charset "utf-8";

@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
@font-face{ font-family:har; src:url(../fonts/HarmonyOS_Sans_SC_Regular.ttf);}

.header_box{z-index: 1000;width: 100%;position: absolute;top: 0;left: 0;}
.header_top::after{width: 100%;height: 0;background: #fff;bottom: auto;top: 0;left: auto;right: 0;background-size: 100% 100%;}
.header_top .top{justify-content: space-between;height: .65rem;align-items: center;width: 100%;}
.header_top:hover{background:#fff}
.header_top:hover #nav ul li h3{color:#333;}
.header_top:hover #nav ul li.on h3{color:#fff;}
.header_top:hover .li a{color: #333;border-color:#333}
.header_top:hover #logo img{filter: invert(1)}


.header_top .wp{width:100%;max-width:100%;padding:0 .7rem;}
#logo{position: relative;}
.header_top #logo img{transition: .5s;max-width: 2.3rem;width: 2.3rem;}
.list_box1{flex:1;min-width: 0;padding-left: 5%;display: flex;justify-content: flex-end;align-items: center;}
.list_box1 .top-t{align-items: center;justify-content: flex-end;}
.list_box1 .li{padding: 0 0 0 0.5rem;}
.list_box1 .li a{color: rgba(255,255,255,1);font-size: 0.16rem;width: 0.46rem;height: 0.46rem;border: 1px solid #fff;border-radius: 50%;align-items: center;display: flex;justify-content: center;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;}
.list_box1 .li .input{width: calc(100% - .16rem);height: 100%;padding: 0 0.1rem 0 0rem;font-size: .16rem;color: #fff;line-height: .28rem;}
.list_box1 .li .serbtn {
    width: 0.16rem;
    background: url(../images/ser.png) no-repeat left center;
    background-size: 0.16rem;
    height: 100%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


/* .banner #nav{position: absolute;bottom: 0;left: 0;} */
#nav{position: relative;z-index: 1000;align-items: center;flex: 1;min-width: 0;}
#nav ul{display: flex;justify-content: space-between;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;}
#nav ul li h3{font-size: .26rem;color:#fff;line-height: .65rem;position:relative;transition: .36s;padding: 0 0.3rem;}
#nav ul li .sub {position: absolute;top: 100%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
#nav ul li .sub::after {content: "";height: 3px;width: auto;position: absolute;left: 50%;/* background: #00457c; */bottom:100%;transform:translateX(-50%);
border-left:.1rem solid transparent;border-right:.1rem solid transparent;border-bottom:.1rem solid #fff;}
#nav ul li .sub .box {padding: 0.14rem 0.1rem;text-align: center;}
#nav ul li .sub a {padding: 0.08rem 0.3rem;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.16rem;color: rgb(51, 51, 51);text-align: center;white-space: nowrap;min-width: 1.2rem;border-bottom: 1px solid #ddd;}
#nav ul li .sub a:hover {color: #6a7c91;}
#nav ul li .sub a:last-child{border-bottom:none;}
#nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
#nav ul li.on h3{background: rgba(0, 0, 0, 0.5);color: #fff;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: .7rem;background: #6a7c91;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: .6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;opacity: 0;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: .32rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {width: .32rem;}
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #6a7c91;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #6a7c91;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: .9rem 20px .2rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #6a7c91 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #6a7c91;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 250px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{position:relative;padding: .05rem 0;}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 85px;display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 10px auto;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 30px;/* background:none; */width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.svg) center no-repeat #6a7c91;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #6a7c91; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #6a7c91;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #6a7c91; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}



/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top: 1.2rem;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom:25%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05);transform: scale(1)\0; transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: .3rem;z-index: 10;width:100%;}
.swiper-box1 .cir span{margin: 0px .05rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;background: #fff;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;background: #6a7c91;}
.ban{position: relative;}
.ban .imged {padding-bottom: 40%;}
.ban h3{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 10;color: #fff;font-size: 0.8rem;width: 100%;text-align: center;}

/* home1 */

.home1{width: 100%;padding: .35rem 0 0rem;z-index: 2;}
.title{margin-bottom: .5rem;align-items: center;position: relative;margin-top: .5rem;}
.title h3{font-size: 0.4rem;color: #131313;margin: 0 auto;line-height: 1.3;}
.cont p{font-size: 0.22rem;color:#131313;font-family: har;line-height: 2;text-indent: 2em;}
.home1 .cont{margin-bottom: 0.8rem;}
.home1-t .left{width: 50%;background: #f7f7f7;position: relative;}
.home1-t .scale{width: 100%;}
.home1-t .imged{padding-bottom: 40%;}
.home1-t .con{position: absolute;top: 50%;transform: translateY(-50%);z-index: 10;right: 0.4rem;text-align: right;}
.home1-t .con h3{color: #fff;font-size: 0.7rem;padding: 0.13rem 0;}
.home1-t .box{padding: 0.38rem 3rem 0 0.5rem;/* width: 5.5rem; */}
.home1-t .box p{font-size: 0.2rem;color: #131313;line-height: 1.8;}
.home1-t .left:nth-child(3) .box{padding: 0.38rem 0.5rem 0 3rem;}
.home1-t .left:nth-child(4) .con{left: 0.5rem;right: auto;text-align: left;}





@media screen and (min-width: 1025px) {

  
}

@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0 0;}
  .ban h3,.home1-t .con h3{font-size: 0.5rem;}
  .home1-t .left{width: 100%;}
  .home1-t .box{padding: 0.2rem !important;width: 100%;}
  .home1 .cont{margin-bottom: 0.4rem;}
}
@media screen and (max-width: 768px) {
   .ban h3,.home1-t .con h3{font-size: 0.3rem;}
  .cont p{font-size: 0.2rem;}
}
@media screen and (max-width: 420px) {
  
}


/* home2 */
.home2{width: 100%;padding: 0.6rem 0 .6rem;}

.home2-t{position: relative;}
.home2-t li{transition: 0.5s;}
.home2-t li a{display: block;/* padding: 0.25rem; */}
.home2-t li a::after{width: auto;left: -0.45rem;right: -0.45rem;background: #fff;/* box-shadow: 0rem 0.08rem 0.21rem 0rem rgba(1, 55, 25, 0.1); */opacity: 0;box-shadow: 0px 8px 21px 0px rgba(120, 39, 44, 0.12);}

.home2-t li .imged{padding-bottom: 107%;}
.home2-t li .pis{width: 100%;transform: scale(.9);}
.home2-t li .con{padding: 0.2rem .2rem 0;}
.home2-t li h3 b{font-size: 0.24rem;color: #333;line-height: 1.2;padding-left: 0.15rem;border-left: 0.04rem solid #6a7c91;display: block;font-weight: normal;}
.home2-t li p{font-size: 0.14rem;line-height: 0.25rem;margin-top: 0.1rem;color: #666;}




.home2-t .arror{width: 0.5rem;height: 0.5rem;border: 1px solid #6a7c91;background: #fff;transition: 0.5s;border-radius: 50%;margin-top: 0;top: auto;bottom: 0.28rem;}
.home2-t .arror::after{color: #6a7c91;font-size: 0.18rem;}
.home2-t .arror:hover{background: #E3BC55;border:1px solid #E3BC55}
.home2-t .arror:hover::after{color: #fff;}
.home2-t .swiper-button-prev{left:25%;}
.home2-t .swiper-button-next{right:25%;}
@media screen and (min-width: 1025px) {
   .home2-t li.swiper-slide-active+li+li{transform: translateY(0rem);padding-top: .15rem;}
   .home2-t li.swiper-slide-active+li+li .pis{
   transform: scale(1.1);
 width: 100%;}
.home2-t li.swiper-slide-active+li+li h3{display: flex;flex-wrap: wrap;align-items: baseline;}
.home2-t li.swiper-slide-active+li+li a{padding: 0.35rem 0;/* transform: translateY(.15rem); */}
.home2-t li.swiper-slide-active+li+li a::after{opacity: 1;}
.home2-t li.swiper-slide-active+li+li .con{margin-top:.2rem;padding: .2rem 0 0;margin-left: -.12rem;}
.home2-t li.swiper-slide-active+li+li b{font-weight:bold;}
.home2-t li.swiper-slide-active+li+li p{padding-left:.15rem;}
.home2-t .swiper-container{padding: 0rem 0 0.3rem;height: 4.7rem;}
.home2-t .swiper-container::after{width: 100%;bottom: 0.5rem;background: #ddd;height: 1px;}
}
@media screen and (max-width: 1024px) {
  .home2{padding:.4rem 0;}
  .home2-t{padding-bottom: 0.5rem;}
  .home2-t .arror{bottom: 0;margin-top: 0rem;width:.4rem;height:.4rem;}
  .home2-t .swiper-button-prev{left:35%;}
  .home2-t .swiper-button-next{right:35%;}
}









/* footer */
.footer{width: 100%;background: #363636;}
.foot-t{padding: 0.6rem 0 1.3rem;}
.foot-t ul{justify-content: space-between;}

.foot-t li{flex: 1;}
.foot-t li h3{color: #fff;font-size: 0.26rem;line-height:1.5;margin-bottom: 0.6rem;}
.foot-t li p{font-size: 0.22rem;color: #6a7c91;margin-bottom: 0.3rem;line-height: 1.3;}


.foot{padding: 0.2rem 0;text-align: center;}
.foot p{font-size: 0.14rem;line-height: 1.5;color: #fff;word-break: break-all;}
.foot p a{display:inline-block;}
.foot-t li a:hover{opacity:.8;}
@media screen and (max-width:1024px){
  .foot-t{padding: 0.35rem 0rem;}
  .foot-t li h3{font-size: 0.2rem;margin-bottom: 0.25rem;}
  .foot-t li p{font-size: 0.18rem;margin-bottom: 0.1rem;}
}
@media screen and (max-width:768px){
  .foot-t li{width: 48%;margin-bottom: 0.2rem;flex: none;}
  .foot-t li:last-child{width: 100%;}
}
@media screen and (max-width:440px){

}





@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
    .title b{max-width: .45rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .banner{padding-top:0;}
}

@media screen and (max-width:768px){
    .title{margin-bottom: .25rem !important;}
    .title h3{font-size: 0.28rem;}
    .title .h3{margin: 0;text-align: left;}
    .title b{font-size: 0.32rem;max-width: .35rem;max-height: .3rem;}
    .txt1 { font-size: 0.2rem !important; }
    .p1 {font-size: 0.16rem !important;}
    .swiper-box1 .imged{padding-bottom: 45%;}

}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
}     